## vim-vinegar 1.0

=== debian/changelog ===
vim-vinegar (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1121407)

 -- dzwdz <not@dzwdz.net>  Sat, 06 Dec 2025 16:06:53 +0000
