=== debian/control ===
Source: vim-vinegar
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: dzwdz <not@dzwdz.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.2
Homepage: https://github.com/tpope/vim-vinegar
#Vcs-Browser: https://salsa.debian.org/vim-team/vim-vinegar
#Vcs-Git: https://salsa.debian.org/vim-team/vim-vinegar.git

Package: vim-vinegar
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
# lightly edited from the original README
# some things toned down, and rearranged to put the (IMO) more important
# features first
Description: enhancements for netrw, Vim's builtin file browser
 vinegar.vim enhances netrw, partially in an attempt to mitigate the
 need for more disruptive "project drawer" style plugins.
 .
  * Press `-` in any buffer to hop up to the directory listing and seek
    to the file you just came from.  Keep bouncing to go up, up, up.
  * Press `.` on a file to pre-populate it at the end of a `:` command line.
    This is great, for example, to quickly initiate a `:grep` of the file or
    directory under the cursor.  There's also `!`, which starts the line off
    with a bang.  Type `!chmod +x` and get `:!chmod +x path/to/file`.
  * Press `y.` to yank an absolute path for the file under the cursor.
  * Press `~` to go home.
  * The default banner at the top is turned off, leaving you with nothing
    but a list of files.  This is surprisingly disorienting, but ultimately
    very liberating.  Press `I` to toggle until you adapt.
  * The oddly C-biased default sort order is replaced with a sensible
    application of `'suffixes'`.
  * File hiding: files are not listed that match with one of the patterns
    in `'wildignore'`.
    If you put `let g:netrw_list_hide = '\(^\|\s\s\)\zs\.\S\+'`
    in your vimrc, vinegar will initialize with dot files hidden.
    Press `gh` to toggle dot file hiding.
